%define name	fbsetbg
%define version 20060330
%define release %mkrel 1

Summary: 	fbsetbg is a wrapper that tries to find a suitable background-setting app and then tries to set the wallpaper using that app.
Name: 		%name
Version: 	%version
Release: 	%release
License: 	BSD
Group: 		Applications/Multimedia
Source:		%{name}-%{version}.tar.gz
BuildRoot: 	%_tmppath/%name-%version-buildroot
URL: 		http://www.xs4all.nl/~hanb/software/fbsetbg/

%description
fbsetbg is a wrapper that tries to find a suitable background-setting app and then tries to set the wallpaper using that app. You don't have to configure fbsetbg. It just uses the first app it can find.
Furthermore it provides clear error messages that will make debugging problems a lot easier.

%prep
%setup -q

%build
%{configure}
%{__make} %{?_smp_mflags} %{?mflags}

%install
%{__make} %{?mflags_install} DESTDIR=$RPM_BUILD_ROOT install
mkdir -p $RPM_BUILD_ROOT/usr/share/man/man1
mv $RPM_BUILD_ROOT/usr/man/man1/* $RPM_BUILD_ROOT/usr/share/man/man1/
%clean
test "x$RPM_BUILD_ROOT" != "x/" && rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files
%defattr(-, root, root)
%{_bindir}/fbsetbg
%{_mandir}/man1/fbsetbg*

%changelog
* Wed Aug 15 2007 Gettinther <gettinther@gmail.com> 20060330-1pclos_tinyme2007
- rebuild for pclos2007